Bug 247125 - net-p2p/lidarr: Update to 0.7.1.1381
Summary: net-p2p/lidarr: Update to 0.7.1.1381
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-06-09 21:49 UTC by Adam Jimerson
Modified: 2020-06-27 16:16 UTC (History)
2 users (show)

See Also:
michiel: maintainer-feedback+


Attachments
Update patch (1.38 KB, patch)
2020-06-09 21:49 UTC, Adam Jimerson
no flags Details | Diff
Updated diff to not update fetch method (1.10 KB, patch)
2020-06-09 23:38 UTC, Adam Jimerson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Jimerson 2020-06-09 21:49:52 UTC
Created attachment 215406 [details]
Update patch

This patch updates lidarr to 0.7.1.1381

Changelog:

459556b New: Bump Version to 0.7.1
a86e872 Merge remote-tracking branch 'origin/master' into develop
8612548 Changed: Test on Mono 5.0 and 5.4
4136b9e use TestContext.Progress rather than Console.WriteLine for NzbDroneRunner output
3c42387 Fixed: ImageResizer Tweaks
ae6db26 Fixed regression in container registration. Additional logging in case of integration test startup failures
4bb6f5d Moved Platform version determination to static
7ffecf6 Fixed: several failing/flaky mono unit tests
9711a0c Update README.md with BrowserStack Badge
805a085 Fixed: ImageSharp crash on old mono
Comment 1 Automation User 2020-06-09 23:33:55 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/154595072
Comment 2 Adam Jimerson 2020-06-09 23:38:53 UTC
Created attachment 215411 [details]
Updated diff to not update fetch method
Comment 3 Michiel van Baak 2020-06-12 08:39:43 UTC
Looks good to me! Thanks for the update!
Comment 4 Kurt Jaeger freebsd_committer 2020-06-27 16:15:23 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-06-27 16:16:10 UTC
A commit references this bug:

Author: pi
Date: Sat Jun 27 16:15:10 UTC 2020
New revision: 540623
URL: https://svnweb.freebsd.org/changeset/ports/540623

Log:
  net-p2p/lidarr: update 0.6.2.883 -> 0.7.1.1381

  459556b New: Bump Version to 0.7.1
  a86e872 Merge remote-tracking branch 'origin/master' into develop
  8612548 Changed: Test on Mono 5.0 and 5.4
  4136b9e use TestContext.Progress rather than Console.WriteLine for NzbDroneRunner output
  3c42387 Fixed: ImageResizer Tweaks
  ae6db26 Fixed regression in container registration. Additional logging in case of integration test startup failures
  4bb6f5d Moved Platform version determination to static
  7ffecf6 Fixed: several failing/flaky mono unit tests
  9711a0c Update README.md with BrowserStack Badge
  805a085 Fixed: ImageSharp crash on old mono

  PR:		247125
  Submitted by:	Adam Jimerson <vendion@gmail.com>
  Approved by:	Michiel van Baak <michiel@vanbaak.eu> (maintainer)

Changes:
  head/net-p2p/lidarr/Makefile
  head/net-p2p/lidarr/distinfo